#fc_filter_form_blocker {
    display: none;
    z-index: 1001;
}

#fc_filter_form_blocker .fc_blocker_content {
    left: 50%;
    margin: 0 0 0 -150px;
    width: 332px;
}

#flexicontent.flexicontent.fccategory.fccat172.menuitem109 .floattext .catdescription {
    display: none;
}

/* feed */
#flexicontent .buttons > a.fc_feedbutton,
#flexicontent .buttons > a.fc_feedbutton:hover {
    background: transparent;
    border: 0;
    height: 20px;
    padding: 0;
}

.icon-feed {
    background-image: url('../images/rss.png');
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    width: 20px;
}
.news.mod_flexicontent_wrapper .content_featured, .news.mod_flexicontent_wrapper .content_standard
{
  padding-left: 0px !important;
}

.news.mod_flexicontent_wrapper .fcitem_title
{
  padding-left: 0px !important;
 font-size: 100% !important /* si quieres que la tipo del titulo sea más pequeña*/;
}

/* .tooltip */
.tooltip {
    background: #fff;
    border: 1px solid #1690CF;
    border-radius: 2px;
    padding: 4px;
    position: absolute;
}

/* */
.fcfile_mime {
    line-height: 1;
}

/* */
*,
::after,
::before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    background: #fff url('../images/bg@2x.png');
    -webkit-background-size: 4px 10px;
    -moz-background-size: 4px 10px;
    -o-background-size: 4px 10px;
    background-size: 4px 10px;
}

body {
    background: rgba(255, 255, 255, .7);
    box-shadow: inset 0 0 200px #fff;
    color: #5f5f5f;
    font: 13px Verdana, arial, helvetica, sans-serif;
    height: auto;
    margin: 0 auto;
    overflow-y: auto;
    overflow-x: hidden;
    position: relative;
    width: 100%;
}

a {
    text-decoration: underline;
    color: #09C;
}

a:hover {
    color: #999;
}

img {
    max-width: 100%;
    height: auto;
}

.inputbox,
.rsform-captcha-box,
.rsform-input-box,
select,
textarea {
    font-family: Verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    padding: 4px;
    border: 1px solid #deddde;
    background: #fff;
}

#Send,
.button,
button {
    font-size: .9em;
    background: #0081c8;
    padding: 0 15px;
    margin: 4px 0;
    line-height: 25px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    clear: both;
}

fieldset {
    border: 0;
}

iframe {
    max-width: 100%;
}
@media ( max-width: 800px) {
    table {
        max-width: 100%;
        width: 100% !important;
    }
}

/* .moduletablesharebar */

.moduletablesharebar {
    position: fixed;
    top: 200px;
    left: 8px;
}

.moduletablesharebar .itp-share-fbl,
.moduletablesharebar .itp-share-lin,
.moduletablesharebar .itp-share-tw {
    display: block;
    float: none;
    margin: 0 0 6px;
}
@media ( max-width: 1024px) {
    .moduletablesharebar {
        padding: 1rem;
        position: static;
        text-align: center;
    }

    .moduletablesharebar .itp-share-fbl,
    .moduletablesharebar .itp-share-lin,
    .moduletablesharebar .itp-share-tw {
        display: inline-block;
        margin: 0 6px;
    }
}

/*  */

.container {
    clear: both;
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}

.container:after {
    content: ' ';
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

/* .content-overlay */

.content-overlay {
    background: rgba(0, 0, 0, .3);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 900;
}
@media ( max-width: 800px) {
    .nav-open .content-overlay,
    .related-pages-open .content-overlay,
    .search-open .content-overlay {
        display: block;
    }
}

/*  */

header {
    overflow: hidden;
}
@media ( max-width: 800px) {
    body {
        overflow-x: hidden;
        padding-top: 50px;
    }

    body.nav-open {
        overflow: hidden;
    }

    body > header {
        background: #fff;
        box-shadow: 0 0 5px rgba(0, 0, 0, .2);
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 999;
    }
}

header h1 {
    background: url('../images/header.png') 100% 0 no-repeat;
    height: 105px;
    margin: 0 auto;
    max-width: 1000px;
    padding: 0;
    position: relative;
    vertical-align: top;
    width: 100%;
}
@media ( max-width: 1024px) {
    header h1 {
        background-size: 70% 100%;
        height: 80px;
    }
}
@media ( max-width: 800px) {
    header h1 {
        background: none;
        display: inline-block;
        height: 50px;
        width: auto;
    }
}
@media ( max-width: 320px) {
    header h1 {
        width: 60%;
    }
}

h1.logo:after {
    background: #0081c8;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    right: -100%;
    width: 100%;
}
@media ( max-width: 800px) {
    h1.logo:after {
        display: none;
    }
}

header h1 a {
    background: url('../images/logo@2x.png') no-repeat center;
    -webkit-background-size: 100% 42px;
    -moz-background-size: 100% 42px;
    -o-background-size: 100% 42px;
    background-size: 100% 42px;
    float: left;
    height: 100%;
    overflow: hidden;
    max-width: 100%;
    text-indent: 300px;
    width: 222px;
}

/* .btn-nav-toggle */

button.btn-nav-toggle {
    background: transparent;
    cursor: pointer;
    display: none;
    height: 50px;
    outline: 0;
    padding: 0;
    position: relative;
    margin: 0;
    vertical-align: top;
    width: 50px;
    z-index: 2;
}
@media ( max-width: 800px) {
    button.btn-nav-toggle {
        display: inline-block;
    }
}

.btn-nav-toggle:hover:after,
.btn-nav-toggle:hover:before {
    border-color: #216CBC;
}

.btn-nav-toggle:before {
    border-bottom: 3px solid #216CBC;
    border-top: 3px solid #216CBC;
    content: '';
    display: block;
    margin-left: 15px;
    padding: 2px 0;
    width: 20px;
}

.btn-nav-toggle:after {
    border-top: 3px solid #216CBC;
    content: '';
    display: block;
    margin-left: 15px;
    margin-top: 4px;
    width: 20px;
}

/* .btn-related-pages-toggle */

.btn-related-pages-toggle {
    background: #fff linear-gradient(#fff, #f1f1f1);
    border: 1px solid #ccc;
    border-radius: 2px;
    box-sizing: border-box;
    color: #243140;
    cursor: pointer;
    display: none;
    font-size: 1em;
    font-weight: normal;
    line-height: normal;
    margin: -10px 1em 1em;
    outline: 0;
    padding: 8px 12px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, 0.196);
    vertical-align: top;
    white-space: nowrap;
}
@media ( max-width: 800px) {
    .btn-related-pages-toggle {
        display: inline-block;
    }
}

/* nav */

nav {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    clear: both;
    display: block;
    float: none;
    font-size: 12px;
    height: 35px;
    margin: 0 auto;
    max-width: 1000px;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 1000;
}
@media ( max-width: 800px) {
    nav {
        height: auto;
    }
}
@media ( min-width: 800px) {
    nav:before {
        background: #FFFFFF;
        box-shadow: 0 0 5px rgba(0, 0, 0, .2);
        content: '';
        display: block;
        height: 100%;
        position: absolute;
        right: -100%;
        top: 0;
        width: 100%;
    }
}

/* nav > .menu */

nav > ul.menu {
    background: #fff;
    display: block;
    height: 35px;
    left: 0;
    list-style: none;
    transition: transform .15s;
}
@media ( max-width: 800px) {
    nav ul.menu {
        bottom: 0;
        height: auto;
        overflow-x: hidden;
        overflow-y: auto;
        position: fixed;
        top: 50px;
        width: 280px;
    }

    nav ul.menu {
        -moz-transform: translate(-280px, 0);
        -webkit-transform: translate(-280px, 0);
        transform: translate(-280px, 0);
        transform: translate3d(-280px, 0, 0);
    }

    .nav-open > nav ul.menu {
        box-shadow: 0 3px 3px #000;
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        transform: translate3d(0, 0, 0);
    }
}

nav > ul > li {
    float: left;
}

nav > ul li {
    position: relative;
}

nav > ul > li:first-child {
    display: none;
}

nav > ul > li > span {
    display: block;
    min-height: 35px;
    -webkit-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
}

nav > ul > li:hover > span {
    background: #deddde;
}

nav > ul > li.active > span {
    background: #a0abb0;
    color: #fff;
}

nav > ul > li > span > a {
    float: left;
    line-height: 25px;
    padding: 5px 14px;
    position: relative;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transform: skewX(20deg);
    -moz-transform: skewX(20deg);
    -o-transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    transform: skewX(20deg);
}

nav > ul > li:hover > span > a {
    color: #09C;
}

nav > ul > li.active > span > a {
    color: #fff;
}
@media ( min-width: 800px) {
    nav > ul > li:nth-child(2) > span {
        margin-left: 7px;
    }

    nav > ul > li:nth-child(2) > span > a {
        margin-left: -7px;
    }

    nav > ul > li:nth-child(2) > span:before {
        background: inherit;
        content: '';
        display: block;
        height: 100%;
        left: -7px;
        position: absolute;
        transform: skewX(20deg);
        width: 17px;
    }
}

/* top menu item divider  */
nav > ul > li > span:after {
    background: #09C;
    content: '';
    display: inline-block;
    height: 12px;
    position: absolute;
    top: 12px;
    width: 1px;
}

nav > ul > li.active > span:after,
nav > ul > li:hover > span:after,
nav > ul > li:last-child > span:after {
    display: none;
}

/*  */
nav > ul > li:nth-child(2) > ul {
    left: 0;
}

nav > ul > li ul {
    background: #deddde;
    box-shadow: 0 3px 3px rgba(0, 0, 0, .15);
    padding: 0;
    position: absolute;
    top: 35px;
    left: -14px;
    list-style: none;
    visibility: hidden;
    width: 260px;
}

nav > ul > li li ul {
    background: #9faaaf;
    left: 260px;
    overflow: hidden;
    top: 0;
    transition: width ease-out .25s;
    width: 0;
}

nav > ul li:hover > ul {
    visibility: visible;
}

nav > ul > li li:hover > ul {
    width: 260px;
    transition: width ease-in .25s;
}

nav > ul > li > ul a {
    display: block;
    color: #444;
    font-size: 11px;
    line-height: 16px;
    max-width: 100%;
    min-width: 260px;
    padding: 7px 14px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
@media ( min-width: 800px) {
    nav > ul > li li > ul a {
        color: #fff;
    }
}
@media ( max-width: 800px) {
    nav > ul > li li > ul a {
        color: #444;
    }
}

nav > ul li .active > span > a,
nav > ul li .current > span > a,
nav > ul li li:hover > span > a {
    background: #a0abb0;
    color: #fff;
}

nav > ul > li li .active > span > a,
nav > ul > li li .current > span > a,
nav > ul > li li li a:hover {
    background: #6f7a7f;
}

nav > ul > li li.parent > span > a {
    background-image: url('../images/arrow.png');
    background-position: 98% 50%;
    background-repeat: no-repeat;
}

/* last top menu > sub-menu visible */
@media ( max-width: 1024px) {
    nav > ul > li:last-child li ul {
        background: none;
        box-shadow: none;
        left: 0;
        padding-left: 14px;
        position: relative;
        width: 100%;
    }

    nav > ul > li:last-child:hover li ul {
        visibility: visible;
    }

    nav > ul > li:last-child li.parent > span > a {
        background-image: none;
    }

    nav > ul > li:last-child li > ul a:not(:hover) {
        color: #444;
    }
}
@media ( max-width: 800px) {
    nav ul {
        background: white;
        box-shadow: none;
    }

    nav > ul > li {
        float: none;
        margin: 0 0 1em;
    }

    nav > ul > li:hover {
        float: none;
        margin-left: 0;
    }

    nav > ul > li:before {
        display: none;
    }

    nav > ul > li:after {
        background: #fff;
        border-top: 40px solid #0081C8 !important;
        border-right: 14px solid transparent;
        content: '';
        display: block;
        position: absolute;
        right: 0;
        top: 0;
    }

    nav > ul > li.active {
        margin-left: 0;
    }

    nav > ul li > span > a {
        padding: 9px 14px;
        line-height: 22px;
        width: 100%;
    }

    nav > ul > li > span > a {
        background: #0081C8 !important;
        color: #fff !important;
        display: block;
        float: none;
    }

    nav > ul.menu > li ul {
        background: transparent;
        border: 0;
        box-shadow: 0 3px 3px rgba(0, 0, 0, .15);
        left: 0;
        list-style: none;
        overflow: hidden;
        padding: 0;
        position: relative;
        top: auto;
        visibility: visible;
        width: 100%;
    }

    nav > ul.menu > li li ul {
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
        padding-left: 16px;
        transition: none !important;
        width: 100%;
    }

    nav > ul > li li.parent > span > a {
        background-image: none;
    }
}

/* .search */

nav .search {
    background: #fff;
    padding: 4px;
    position: absolute;
    right: 0;
    top: 0;
    transition: width .15s;
    width: 190px;
}
@media ( max-width: 800px) {
    body.search-open > nav .search {
        width: 100%;
    }
}
@media ( max-width: 1024px) {
    nav .search {
        width: 135px;
    }
}
@media ( max-width: 800px) {
    nav .search {
        position: fixed;
        width: 90px;
    }
}
@media ( max-width: 360px) {
    nav .search {
        width: 73px;
    }
}

nav form {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}

nav form label {
    display: none;
}

nav .search .inputbox[type=search] {
    background: #dcddde;
    border: 0;
    box-shadow: inset 1px 1px 3px rgba(0, 0, 0, .5);
    color: #243140;
    font-size: 1em;
    height: 27px;
    outline: 0;
    padding: 5px;
    text-shadow: 0 1px rgba(255, 255, 255, 0.196);
    vertical-align: top;
    white-space: nowrap;
    width: 100%;
}

nav .search .inputbox[type=search]:focus {
    background: #FFFFFF;
}
@media ( max-width: 800px) {
    nav .search .inputbox[type=search] {
        background: #f1f1f1 linear-gradient(#fff, #f1f1f1);
        border: 1px solid #ccc;
        border-radius: 2px;
        box-shadow: none;
        cursor: pointer;
        display: inline-block;
        height: 42px;
    }
}

/* content layout */

/* 3 columns and slideshow */

#main-col {
    float: left;
    margin: 0 0 20px;
    padding-top: 20px;
    width: 664px;
}

#content {
    float: right;
    width: 404px;
}

#left-col {
    float: left;
    margin: 0 0 20px;
    width: 240px;
}

#right-col {
    float: right;
    margin: 0 0 20px;
    padding: 20px 0 0;
    width: 316px;
}

/* 3 columns and no slideshow */

.no-slide #main-col {
    width: 740px;
}

.no-slide #content {
    width: 480px;
}

.no-slide #right-col {
    width: 240px;
}

/* left column, no right column, no slideshow */

.left-col #main-col {
    float: none;
    width: 1000px;
}

.left-col #content {
    width: 740px;
}

/* no left column, right column, no slideshow */

.right-col #main-col {
    width: 740px;
}

.right-col #content {
    float: none;
    width: 740px;
}

.right-col #right-col {
    width: 240px;
}

/* no left column, right column, slideshow */

.right-col.slide #main-col {
    width: 664px;
}

.right-col.slide #content {
    width: auto;
}

.right-col.slide #right-col {
    width: 316px;
}

/* no left column, no right column, no slideshow */

.no-col #main-col {
    float: none;
    max-width: 100%;
    width: 1000px;
}

.no-col #content {
    float: none;
    width: auto;
}

#main-col {
    margin: 0 auto;
    padding-top: 20px;
}
@media ( max-width: 1024px) {
    #main-col,
    .left-col #main-col,
    .no-slide #main-col,
    .right-col #main-col,
    .right-col.slide #main-col {
        clear: both;
        float: none;
        margin: 0 auto;
        width: 98%;
    }

    #left-col {
        float: left;
        margin: 0 0 20px;
        width: 25%;
    }

    .left-col #content,
    .no-slide #content,
    .slide #content {
        width: 73%;
    }

    .right-col #content {
        width: 100%;
    }

    #right-col,
    .no-slide #right-col,
    .right-col #right-col,
    .right-col.slide #right-col {
        clear: both;
        float: none;
        margin: 0 auto;
        width: 98%;
    }
}
@media ( max-width: 800px) {
    html body #main-col {
        float: none;
        margin: 0 auto;
        padding-top: 20px;
        width: 100% !important;
    }

    html body #left-col {
        background: #fff;
        border-radius: 0 6px 6px 0;
        display: block;
        float: none;
        overflow: hidden;
        position: absolute;
        transition: transform .15s;
        -moz-transform: translate(-100%, 0);
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0);
        transform: translate3d(-100%, 0, 0);
        width: 280px;
        z-index: 1;
    }

    body.related-pages-open #left-col {
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        transform: translate3d(0, 0, 0);
        z-index: 991;
    }

    body #left-col .moduletable {
        width: 280px;
    }

    html body #content {
        float: none;
        margin: 0 auto;
        width: 96% !important;
    }

    html body #right-col {
        float: none;
        margin: 0 auto;
        width: 96% !important;
    }

    body .video {
        float: none;
    }
}

/* #slideshow */

#slideshow {
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    overflow: visible;
    margin: 0 0 30px;
    width: 100%;
}

.gkIsWrapper-gk_shop_and_buy,
.gkIsWrapper-gk_shop_and_buy .gkIsImageWrapper {
    width: 100%;
    overflow: hidden;
}

.gkIsWrapper-gk_shop_and_buy .gkIsImageWrapper {
    width: 100%;
}

#content .gkIsPreloader,
#slideshow .gkIsPreloader {
    height: 100%;
}

.gkIsWrapper-gk_shop_and_buy .figure {
    min-height: 285px;
}

#content .gkIsWrapper-gk_shop_and_buy .figcaption,
#slideshow .gkIsWrapper-gk_shop_and_buy .figcaption {
    bottom: 0;
    padding: 12em 1em 1.25em !important;
    top: auto;
}

#content .figcaption h3,
#slideshow .figcaption h3 {
    background: #0081c8;
    font-size: 1em;
    float: left;
    margin: 0 0 .5em;
    position: relative;
    text-align: left;
}

#content .yellow .figcaption h3,
#slideshow .yellow .figcaption h3 {
    background: #f3a31c;
}

#content .red .figcaption h3,
#slideshow .red .figcaption h3 {
    background: #e15e57;
}

#content .green .figcaption h3,
#slideshow .green .figcaption h3 {
    background: #59a64b;
}

#content .violet .figcaption h3,
#slideshow .violet .figcaption h3 {
    background: #816eaa;
}

#content .kiwi .figcaption h3,
#slideshow .kiwi .figcaption h3 {
    background: #aec300;
}

#content .figcaption h3:after,
#slideshow .figcaption h3:after {
    border-top: 40px solid #0081c8;
    border-right: 14px solid transparent;
    content: '';
    display: block;
    float: right;
    height: 0;
    position: absolute;
    right: -14px;
    top: 0;
    width: 0;
}

#slideshow .yellow .figcaption h3:after {
    border-top-color: #f3a31c;
}

#content .red .figcaption h3:after,
#slideshow .red .figcaption h3:after {
    border-top-color: #e15e57;
}

#slideshow .green .figcaption h3:after,
#slideshow .green .figcaption h3:after {
    border-top-color: #59a64b;
}

#slideshow .violet .figcaption h3:after {
    border-top-color: #816eaa;
}

#slideshow .kiwi .figcaption h3:after {
    border-top-color: #aec300;
}

#content .figcaption h3 a,
#slideshow .figcaption h3 a {
    float: left;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1;
    padding: 1em;
    text-decoration: none;
}

#content .figcaption p,
#slideshow .figcaption p {
    background: rgba(255, 255, 255, .8);
    clear: left;
    font-size: 1em;
}

#content .figcaption p a,
#slideshow .figcaption p a {
    color: #444;
    display: block;
    line-height: 1.25em;
    padding: .5em 1em;
    text-decoration: none;
    text-align: left;
    text-transform: none;
}

#content .gkIsWrapper-gk_shop_and_buy ol,
#slideshow .gkIsWrapper-gk_shop_and_buy ol {
    padding: 4px 8px 0;
    position: static;
}

#content .gkIsWrapper-gk_shop_and_buy li,
#slideshow .gkIsWrapper-gk_shop_and_buy li {
    background: #9faaaf;
    border-radius: 50%;
}

#content .gkIsWrapper-gk_shop_and_buy li.active,
#slideshow .gkIsWrapper-gk_shop_and_buy li.active {
    background: #0081c8;
}

/* #left-col */

#left-col .mod_header {
    padding: 0 28px 0 0;
    margin: 0 0 10px;
    height: 100%;
    overflow: hidden;
    position: relative;
}

#left-col h3 {
    font-size: 1em;
    background: #0081c8;
    float: left;
    padding: 7px 0 7px 15px;
    margin: 0;
    line-height: 16px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    position: relative;
}

#left-col .yellow h3 {
    background: #f3a31c;
}

#left-col .red h3 {
    background: #e15e57;
}

#left-col .green h3 {
    background: #59a64b;
}

#left-col .violet h3 {
    background: #816eaa;
}

#left-col .kiwi h3 {
    background: #aec300;
}

#left-col h3:after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-top: 70px solid #0081c8;
    border-right: 28px solid transparent;
    position: absolute;
    top: -7px;
    right: -28px;
}

#left-col .yellow h3:after {
    border-top-color: #f3a31c;
}

#left-col .red h3:after {
    border-top-color: #e15e57;
}

#left-col .green h3:after {
    border-top-color: #59a64b;
}

#left-col .violet h3:after {
    border-top-color: #816eaa;
}

#left-col .kiwi h3:after {
    border-top-color: #aec300;
}

#left-col a {
    text-decoration: none;
}

#left-col .moduletable {
    margin: 0 0 20px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

#left-col .module-content {
    clear: both;
    padding: 5px 15px 15px;
    height: 100%;
    overflow: hidden;
}

#left-col .quickaccess .customquickaccess {
    font-size: .9em;
}

#left-col .quickaccess img {
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

#left-col .quickaccess a {
    color: #808b90;
}

#left-col .quickaccess ul {
    list-style: none;
    clear: both;
    padding: 12px 0 0;
}

#left-col .quickaccess ul li {
    margin: 0 0 4px;
    height: 100%;
    overflow: hidden;
}

#left-col .quickaccess ul a {
    background: #deddde;
    float: left;
    padding: 0 0 0 10px;
    line-height: 28px;
    font-weight: normal;
    color: #0081c8;
    position: relative;
}

#left-col .quickaccess ul a:after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-top: 28px solid #deddde;
    border-right: 11px solid transparent;
    position: relative;
    right: -11px;
}

#left-col .moduletable .mod_flexicontent_standard_wrapper {
    padding: 0 0 1em;
    background: none;
}

#left-col .moduletable .news_title {
    padding: 0;
    margin: 0 0 .15em;
}

#left-col .moduletable .news_title a {
    font-weight: normal;
    color: #0081c8;
    font-size: 14px;
    text-decoration: none;
}

#left-col .moduletable .news_date {
    padding: 0;
    background: none;
    font-size: 11px;
    text-transform: uppercase;
}

#left-col .moduletable .date_value_feat {
    color: #666;
}

#left-col ul.menu li {
    list-style: none;
}

#left-col ul.menu > li {
    margin: 0 0 4px;
}

#left-col ul.menu li {
    height: 100%;
    overflow: hidden;
    clear: left;
    width: 100%;
}

#left-col ul.menu > li span.menuwrap {
    float: left;
    height: 100%;
    overflow: hidden;
    padding: 0 22px 0 0;
}

#left-col ul.menu > li > span > a {
    background: #f5f5f5;
    float: left;
    padding: 4px 10px;
    line-height: 16px;
    font-weight: normal;
    color: #0081c8;
    position: relative;
    text-decoration: none;
}

#left-col ul.menu > li > span > a:after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-top: 56px solid #f5f5f5;
    border-right: 22px solid transparent;
    position: absolute;
    top: 0;
    right: -22px;
    margin: 0 0 -5px;
}

#left-col ul.menu > li.active > span > a {
    background: #a0abb0;
    color: #fff;
}

#left-col ul.menu > li.active > span > a:after {
    border-top: 56px solid #a0abb0;
}

#left-col ul.menu > li > ul {
    padding: 10px 0;
    margin: 0 -10px 0 0;
    clear: both;
    position: relative;
}

#left-col ul.menu > li > ul > li > span > a {
    display: block;
    padding: 2px 0 2px 16px;
    background: url('../images/arrow-grey.png') 0 4px no-repeat;
    line-height: 16px;
    margin: 0 0 5px;
    font-size: .9em;
}

#left-col ul.menu > li > ul > li > ul > li.active > span > a,
#left-col ul.menu > li > ul > li.active > span > a {
    color: #5f5f5f;
}

#left-col ul.menu > li > ul > li > ul > li > span > a {
    display: block;
    padding: 2px 0 2px 24px;
    background: url('../images/arrow-grey.png') 8px 4px no-repeat;
    line-height: 16px;
    margin: 0 0 5px;
    font-size: .9em;
}

#left-col ul.flexicross li {
    list-style: none;
    margin: 0 0 5px;
}

/*  */

#content-col .moduletable {
    clear: both;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

#main-col #content .moduletable {
    clear: both;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    padding: 20px;
    margin: 15px 0;
}

#main-col #content .moduletable p {
    margin: 0 0 5px;
}

#content-col .module-content {
    clear: both;
    padding: 5px 15px 15px;
}

#content-col .moduletable h3 {
    font-size: 1em;
    background: #0081c8;
    float: left;
    padding: 0 0 0 15px;
    margin: 0;
    line-height: 35px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
}

#content-col .moduletable.yellow h3 {
    background: #f3a31c;
}

#content-col .moduletable.red h3 {
    background: #e15e57;
}

#content-col .moduletable.green h3 {
    background: #59a64b;
}

#content-col .moduletable.violet h3 {
    background: #816eaa;
}

#content-col .moduletable.kiwi h3 {
    background: #aec300;
}

#content-col .moduletable h3:after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-top: 35px solid #0081c8;
    border-right: 14px solid transparent;
    position: relative;
    right: -14px;
}

#content-col .moduletable.yellow h3:after {
    border-top-color: #f3a31c;
}

#content-col .moduletable.red h3:after {
    border-top-color: #e15e57;
}

#content-col .moduletable.green h3:after {
    border-top-color: #59a64b;
}

#content-col .moduletable.violet h3:after {
    border-top-color: #816eaa;
}

#content-col .moduletable.kiwi h3:after {
    border-top-color: #aec300;
}

#content-col .moduletable {
    margin: 0 0 20px;
}

#main-col #content #content-col .moduletable.video {
    background: none !important;
    box-shadow: none !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    width: 100%;
}

#content-col .moduletable.video a {
    color: #808b90;
    float: right;
    line-height: 35px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
}

#content-col .moduletable.video .module-content {
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    clear: both;
    padding: 0;
}

.avVideo .avPlayerContainer {
    max-width: 100%;
}

#content-col .moduletable.video iframe {
    display: block;
    margin: 0;
    width: 100%;
}

#content-col .moduletable.lang {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

#content-col .moduletable.grey h3 {
    background: #a0abb0;
}

#content-col .moduletable.grey h3:after {
    border-top-color: #a0abb0;
}

#content-col .moduletable.lang .module-content {
    clear: both;
    padding: 20px 0 20px 20px;
    height: 100%;
    overflow: hidden;
}

#content-col .moduletable.lang li {
    list-style: none;
    float: left;
    line-height: 25px;
    width: 35px;
    white-space: nowrap;
}

#content-col .moduletable.lang li:before {
    content: '/';
    float: right;
    width: 17px;
    text-align: center;
    line-height: 25px;
    color: #deddde;
}

#content-col .moduletable.lang li:nth-child(10):before,
#content-col .moduletable.lang li:nth-child(20):before {
    content: '';
    display: none;
}

#content-col .moduletable.lang li:nth-child(11),
#content-col .moduletable.lang li:nth-child(21) {
    clear: left;
}

#content-col .moduletable.lang li a {
    color: #808b90;
}

#content-col .menu {
    clear: both;
    padding: 10px 0 0;
}

#content-col .menu li {
    list-style: none;
    margin: 0 0 4px;
    height: 100%;
    overflow: hidden;
}

#content-col .menu a {
    color: #09C;
    background: #deddde;
    float: left;
    padding: 0 0 0 10px;
    line-height: 28px;
    font-weight: normal;
    color: #0081c8;
    position: relative;
    text-decoration: none;
}

#content-col .menu a:after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-top: 28px solid #deddde;
    border-right: 11px solid transparent;
    position: relative;
    right: -11px;
}

#content > #acymodifyform,
#content > #flexicontent,
#content > div.search,
#content > form#userForm {
    padding: 20px;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    height: 100%;
    overflow: hidden;
}

#content h1,
#content h2,
#content h3 {
    font-weight: normal;
    margin: 0 0 .5em;
}

#content h2 {
    color: #0081c8;
}

#content #flexicontent > h1.componentheading,
#content #flexicontent > h2.contentheading,
#content #flexicontent h2.cattitle,
#content #flexicontent h2.flexicontent,
#main-col #content .custom h3 {
    font-size: 1.1em;
    background: #a0abb0;
    width: auto;
    display: inline-block;
    padding: 7px 10px 7px 20px;
    margin: -20px 20px 0 -20px;
    line-height: 19px;
    font-weight: normal;
    color: #fff;
    position: relative;
    z-index: 0;
}

#main-col #content .custom h3 {
    margin-bottom: 15px;
}

/*
#content #flexicontent .floattext h2.flexicontent:after,
#content #flexicontent > h1.componentheading:after,
#content #flexicontent > h2.contentheading:after,
#content #flexicontent h2.cattitle:after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: inherit;
    border-top: 56px solid #a0abb0;
    border-right: 22px solid transparent;
    position: absolute;
    top: 0;
    right: -22px;
}
*/
#content #flexicontent .floattext h2.flexicontent:after,
#content #flexicontent > h1.componentheading:after,
#content #flexicontent > h2.contentheading:after,
#content #flexicontent h2.cattitle:after,
#main-col #content .custom h3:after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;

    background: inherit;

    transform-origin: bottom left;
    -ms-transform: skew(-20deg, 0deg);
    -webkit-transform: skew(-20deg, 0deg);
    transform: skew(-20deg, 0deg);
}

/*#main-col #content .custom h3:after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-top: 34px solid #a0abb0;
    border-right: 14px solid transparent;
    position: absolute;
    top: 0;
    right: -14px;
}*/

#content #flexicontent #adminForm_filter_box,
#content #flexicontent .catdescription,
#content #flexicontent .content,
#content #flexicontent .desc-content,
#content #flexicontent .group,
#content #flexicontent .infoblock,
#content #flexicontent .lineinfo {
    padding: 20px 0 0;
    margin: 0;
    position: relative;
    background: #fff;
    clear: both;
}

#content #flexicontent #adminForm_filter_box {
    margin-top: -8px;
    padding: 0;
}

#content #flexicontent .infoblock .field_file {
    margin: 0 0 10px;
}

#content #flexicontent .group .group {
    padding: 0;
}

#content #flexicontent .fc_item_separator_row {
    height: auto;
}

#content #acymodifyform .acymailing_introtext h2,
#content #flexicontent .content h2.contentheading,
#content .search h1 {
    font-weight: normal;
    margin: 0 0 .75em;
    font-size: 1.2em;
}

#content .search h1 {
    font-size: 1.5em;
}

#content #acymodifyform #acyusersubscription th {
    padding: 5px 5px 5px 0;
    text-align: left;
}

#content #acymodifyform #acyusersubscription td {
    padding: 5px 5px 5px 0;
    text-align: left;
}

#content #acymodifyform #acyusersubscription .list_name {
    font-size: 13px !important;
}

#content #flexicontent .content .lineinfo {
    padding: 0;
    background: none;
}

#content .search .pagination ul {
    text-align: center;
    padding: 20px 0 0;
}

#content .search .pagination li {
    display: inline-block;
    padding: 0 5px;
    list-style: none;
}

#content #flexicontent > h3,
#content #flexicontent > h4 {
    font-size: 1.05em;
    background: #0081c8;
    float: left;
    padding: 0 0 0 15px;
    margin: 0;
    line-height: 35px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
}

#content #flexicontent > h3:after,
#content #flexicontent > h4:after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-top: 35px solid #0081c8;
    border-right: 14px solid transparent;
    position: relative;
    right: -14px;
}

#content #flexicontent .subcategorieslist {
    clear: both;
    padding: 10px 0 0;
}

#content #flexicontent .subcategorieslist li {
    list-style: none;
    margin: 0 0 4px;
    height: 100%;
    overflow: hidden;
}

#content #flexicontent .subcategorieslist li a {
    color: #09C;
    background: #deddde;
    float: left;
    padding: 0 0 0 10px;
    line-height: 28px;
    font-weight: normal;
    color: #0081c8;
    position: relative;
    text-decoration: none;
}

#content #flexicontent .subcategorieslist li a:after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-top: 28px solid #deddde;
    border-right: 11px solid transparent;
    position: relative;
    right: -11px;
}

#content #flexicontent .infoblock {
    clear: both;
    padding: 10px 0 0;
    border: 0;
}

#content #flexicontent .catdescription p,
#content #flexicontent .description p {
    margin: 0 0 1.2em;
}

#content #flexicontent .catdescription ul,
#content #flexicontent .description ul {
    margin: 0 0 .8em;
}

#content #flexicontent .catdescription li,
#content #flexicontent .description li {
    margin: 0 0 .1em 20px;
}

#content #flexicontent .catimg {
    clear: both;
    padding: 0 0 10px;
    float: none;
    background: #fff;
}

#content #flexicontent .catimg img {
    padding: 0;
    border: 0;
    border-radius: 0;
    max-width: 100% !important;
    height: auto;
}

#content table#flexitable {
    width: 100%;
}

#content table#flexitable td,
#content table#flexitable th {
    font-size: 12px;
    padding: 8px 12px !important;
}

#content table#flexitable .fc_item_title {
    margin: 0;
}

#content #item_total {
    float: none;
    height: 100%;
    width: auto;
    overflow: hidden;
    margin: 0 0 8px;
    padding: 5px 10px !important;
}

#content #flexicontent ul.faqblock .flexi-cat.group {
    padding: 0 0 10px !important;
    border: 0;
    color: #0081c8;
}

#content #flexicontent ul.faqblock .flexi-cat.group span {
    font-weight: normal;
}

#content #flexicontent table.moduletable {
    border: 0;
    border-collapse: collapse;
}

#content #flexicontent table.moduletable td {
    padding: 10px 0;
    border: 0;
    border-bottom: 1px solid #ddd;
}

#content #flexicontent ul.introblock li {
    display: block;
}

.tip {
    background: #fff;
    padding: 10px;
    box-shadow: 0 3px 3px rgba(0, 0, 0, .15);
}

#content .fc_button,
#content .fc_button:hover {
    font-size: .9em;
    background: #0081c8 !important;
    font-family: Verdana, arial, helvetica, sans-serif !important;
    padding: 0 15px;
    margin: 4px 0;
    line-height: 25px;
    font-weight: normal;
    color: #fff !important;
    text-transform: uppercase;
    border: 0 !important;
    border-radius: 0 !important;
    text-shadow: none !important;
}

#content img {
    max-width: 100% !important;
    height: auto;
}

.pageslinks ul {
    text-align: center;
}

.pageslinks ul li {
    display: inline-block;
    padding: 0 5px;
}

#searchForm .word {
    padding: 0 0 15px;
    margin: 0 0 15px;
    border-bottom: 1px solid #ddd;
}

#searchForm .searchintro {
    margin: 0 0 15px;
}

#searchForm fieldset.phrases {
    border: 1px solid #ddd;
    padding: 12px;
    margin: 0 0 15px;
}

#searchForm fieldset.phrases legend {
    padding: 0 10px;
}

#searchForm fieldset.phrases .phrases-box {
    margin: 0 0 10px;
}

#searchForm fieldset.only {
    display: none;
}

#content dt.result-title {
    margin: 15px 0 0;
}

#right-col .moduletable {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    margin: 0 0 20px;
    position: relative;
}

#right-col .mod_header {
    padding: 0 28px 0 0;
    height: 100%;
    overflow: hidden;
    position: relative;
}

#right-col h3 {
    font-size: 1em;
    background: #0081c8;
    float: left;
    padding: 7px 0 7px 15px;
    margin: 0;
    line-height: 16px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    position: relative;
}

.right-col #right-col h3 {
    font-size: .95em;
}

#right-col .yellow h3 {
    background: #f3a31c;
}

#right-col .red h3 {
    background: #e15e57;
}

#right-col .green h3 {
    background: #59a64b;
}

#right-col .violet h3 {
    background: #816eaa;
}

#right-col .kiwi h3 {
    background: #aec300;
}

#right-col h3:after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-top: 70px solid #0081c8;
    border-right: 28px solid transparent;
    position: absolute;
    top: -7px;
    right: -28px;
}

#right-col .yellow h3:after {
    border-top-color: #f3a31c;
}

#right-col .red h3:after {
    border-top-color: #e15e57;
}

#right-col .green h3:after {
    border-top-color: #59a64b;
}

#right-col .violet h3:after {
    border-top-color: #816eaa;
}

#right-col .kiwi h3:after {
    border-top-color: #aec300;
}

#right-col .module-content {
    clear: both;
    padding: 15px;
    height: 100%;
    overflow: hidden;
}

#right-col .moduletable.news {
    min-height: 305px;
}

#right-col .moduletable.news .nspTopInterface {
    position: absolute;
    top: 8px;
    right: 15px;
}

#right-col .moduletable.news .nspTopInterface li.active {
    background: #0081c8;
    border-radius: 50%;
}

#right-col .moduletable.news h4,
#right-col h4.nspHeader {
    margin: 0 0 .5em;
    padding: 0;
    font-size: 14px;
    line-height: 18px;
}

#right-col .moduletable.news h4 a,
#right-col h4.nspHeader a {
    font-weight: normal;
    color: #0081c8;
    font-size: 14px;
    line-height: 18px;
}

#right-col p.nspInfo {
    margin: 0 0 .5em;
}

#right-col p.nspText {
    font-size: 12px;
    color: #666;
    line-height: 1.3em;
    padding: 0;
    min-height: 130px;
}

#right-col a.nspImageWrapper {
    float: right;
}

#right-col a.nspImageWrapper img,
#right-col img.nspImage {
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    padding: 5px;
    margin: 0 0 0 10px;
    background: #fff;
}

#right-col .moduletable .mod_flexicontent_standard_wrapper {
    padding: 0 0 1em;
    background: none;
}

#right-col .moduletable .news_title {
    padding: 0;
    margin: 0 0 .15em;
}

#right-col .moduletable .news_title a {
    font-weight: normal;
    color: #0081c8;
    font-size: 14px;
    text-decoration: none;
}

#right-col .moduletable .news_date {
    padding: 0;
    background: none;
    font-size: 11px;
    text-transform: uppercase;
}

#right-col .moduletable .date_value_feat {
    color: #666;
}

#right-col .moduletable.grey h3 {
    background: #a0abb0;
}

#right-col .moduletable.grey h3:after {
    border-top-color: #a0abb0;
}

#right-col .menu li {
    list-style: none;
    margin: 0 0 4px;
    height: 100%;
    overflow: hidden;
}

#right-col .menu a {
    color: #09C;
    background: #deddde;
    float: left;
    padding: 0 0 0 10px;
    line-height: 28px;
    font-weight: normal;
    color: #0081c8;
    position: relative;
    text-decoration: none;
}

#right-col .menu a:after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-top: 28px solid #deddde;
    border-right: 11px solid transparent;
    position: relative;
    right: -11px;
}

#right-col .custom li,
#right-col .mod_flexicontent_wrap li,
#right-col .moduletable.info li {
    list-style: none;
    padding: 0 0 0 16px;
    background: url('../images/arrow-grey.png') -4px 4px no-repeat;
    margin: 0 0 4px;
}

#right-col ul.flexicross li {
    list-style: none;
    background: url('../images/arrow-grey.png') -4px 4px no-repeat;
    padding: 0 0 4px 16px;
}

#right-col .nspTopInterface {
    position: absolute;
    top: 2px;
    right: 4px;
}

#right-col .nspPagination li {
    width: 8px;
    height: 8px;
}

#right-col .nspNext,
#right-col .nspPrev {
    border: 0;
    margin: 0;
    width: 20px;
}

#right-col p.nspText {
    clear: none;
}

#right-col .custom p {
    margin: 0 0 10px;
}

/* .pagination */

.pagination > ul {
    list-style: none;
}

.pagination > ul > li {
    display: inline-block;
    margin: 1px;
    padding: 6px;
}

/* footer */

footer {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    padding: 20px 0;
    margin-top: 10px;
    min-height: 70px;
}

footer .moduletablemenu {
    float: left;
}

footer .moduletablemenu ul {
    list-style: none;
    font-size: 12px;
}

footer .moduletablemenu ul.menu > li {
    float: left;
    position: relative;
}

footer .moduletablemenu ul.menu > li:before {
    content: '/';
    float: right;
    width: 20px;
    text-align: center;
    line-height: 25px;
    color: #09C;
}

footer .moduletablemenu ul.menu > li:last-child:before {
    content: '';
    display: none;
}

footer .moduletablemenu ul.menu > li > span > a {
    float: left;
    line-height: 25px;
}

footer .moduletablemenu ul.menu > li > ul {
    visibility: hidden;
    position: absolute;
    left: -14px;
    bottom: 25px;
    width: 200px;
    background: #fff;
    box-shadow: 0 -3px 3px rgba(0, 0, 0, .15);
}

footer .moduletablemenu ul.menu > li:hover > ul {
    visibility: visible;
}

footer .moduletablemenu ul.menu > li > ul > li > span > a {
    display: block;
    padding: 7px 14px;
    line-height: 16px;
    font-size: 12px;
}

footer .moduletablemenu ul.menu > li > ul > li > ul {
    padding: 6px 0 6px 16px;
}

footer .moduletablemenu ul.menu > li > ul > li li a {
    display: block;
    padding: 4px 14px;
    line-height: 14px;
    font-size: 11px;
    background: url('../images/arrow-grey.png') -4px 4px no-repeat;
}

footer .moduletablemenu_rss {
    float: right;
    width: 630px;
    margin: 0 0 10px;
    background: url('../images/rss.png') 0 50% no-repeat;
    padding: 0 0 0 30px;
}

footer .moduletablemenu_rss li {
    list-style: none;
    float: left;
    font-size: .8em;
    margin: 0 10px 0 0;
    line-height: 25px;
}

footer .moduletablemenu_rss li a {
    color: #808b90;
}

footer .moduletabledisclaimer {
    float: right;
    clear: right;
    font-size: .8em;
    width: 660px;
}

footer .moduletabledisclaimer img {
    float: left;
    margin: 2px 10px 0 0;
}
@media ( max-width: 1024px) {
    footer {
        padding: 20px 6px;
    }

    footer .container > div {
        clear: both;
        float: none;
        width: 100%;
    }

    footer .moduletabledisclaimer {
        font-size: .8em;
    }

    footer .moduletablemenu_rss {
        background: url('../images/rss.png') 0 50% no-repeat;
        clear: both;
        float: none;
        margin: 0;
    }

    footer .moduletablemenu_rss .menu li {
        float: none;
        display: inline-block;
    }
}

/*  */

body.left-col > div.container > div#main-col > div#content > div.blog > p {
    display: none;
}

.cont_main {
    clear: both;
}

/* .fc_filter_box */
@media ( min-width: 800px) {
    .fc_filter_box .fc_filter_buttons_box,
    .fc_filter_box .fc_filter_text_search {
        display: inline-block;
        vertical-align: top;
        width: 48%;
    }
}

.fc_filter_set .fc_filter_line .fc_filter_label {
    width: auto;
}

.fc_filter_set .fc_filter_html {
    padding: 2px;
    width: 100%;
}

.fc_filter_html.fc_text_search input.fc_text_filter {
    padding: 3px;
    width: 100%;
}

.fc_filter_box .fc_filter_line.fc_filter_buttons_box > .fc_buttons.btn-group > button {
    float: none;
}

.fcfilter_form_outer.fcfilter_form_component #item_total {
    display: none;
}

.fcfilter_form_component #fc_alpha {
    margin: 12px 0;
}

#fc_alpha .fc_alpha_index {
    margin-bottom: 2px;
    margin-right: 2px;
}

#flexicontent ul.two.group {
    /*display: inline-block;*/
    vertical-align: top;
    /*width: 49%;*/
}

#flexicontent ul.two.group > li.fc_bloglist_item {
    /*width: 98%;*/
}

#flexicontent.flexicontent.fccategory .floattext {
    margin: 0;
}
#flexicontent .flexi.label,
#flexicontent .label.field_Source,
#flexicontent .label.field_created,
#flexicontent .label.field_links,
#flexicontent .label.field_modified {
    margin-top: 0;
    margin-bottom: 0;
    min-width: 79px;
    /* why !important, because in flexicontent.css set !important */
    padding: 6px 8px !important;
}

#flexicontent .flexi.value,
#flexicontent .label.field_Source + .value.field_Source,
#flexicontent .label.field_created + .value.field_created,
#flexicontent .label.field_links + .value.field_links,
#flexicontent .label.field_modified + .value.field_modified {
    margin-top: 0;
    margin-bottom: 0;
    /* why !important, because in flexicontent.css set !important */
    padding: 6px 2px !important;
}

.itemadditionnal.group {
    width: 98%;
}

.itemadditionnal.group .categories,
.itemadditionnal.group .tags {
    display: inline-block;
    float: left;
    width: 50%;
}

/* .type-alias-infographics */
.type-alias-infographics .customblock.afterdescription.group {
    padding-left: 0 !important;
    padding-right: 0 !important;
    border: 0;
    width: 100%;
}

.type-alias-infographics img.fc_field_image {
    border: 0;
}

.type-alias-infographics .field_infographic.variablecol,
.type-alias-infographics .field_infographics.variablecol {
    width: 100%;
}

/*.type-alias-infographics .afterdescription .variablecol.field_Source,
.type-alias-infographics .afterdescription .variablecol.field_created,*/
.type-alias-infographics .afterdescription .variablecol.field_links {
    width: 100%;
}

.fc_bloglist_item .field_infographic,
.fc_bloglist_item .field_infographic > span,
.fc_bloglist_item .field_infographic > span > a,
.fc_bloglist_item .field_infographics,
.fc_bloglist_item .field_infographics > span,
.fc_bloglist_item .field_infographics > span > a,
.fc_bloglist_item .lineinfo,
.fc_bloglist_item .lineinfo .element {
    width: 100%;
}

.fc_bloglist_item .field_infographic img.fc_field_image,
.fc_bloglist_item .field_infographics img.fc_field_image {
    min-width: 100%;
}

#content #flexicontent .fc_bloglist_item .lineinfo.image_descr,
.fc_bloglist_item .contentheading {
    padding: 0 6px;
}

.fc_bloglist_item .readmore {
    padding: 6px;
}

.infographic > ul.introblock,
.infographic > ul.leadingblock {
    display: block;
}

.infographic ul.leadingblock {
    display: inline;
    float: left;
}

.infographic ul.introblock {
    display: inline;
}

#content #flexicontent .infographic ul.introblock li {
    display: inline-block;
}

#flexicontent .infographic > ul > li.fc_bloglist_item {
    margin-bottom: 16px;
    margin-top: 16px;
}
.fcitem_title a:hover, .fcitem_title a, .news.mod_flexicontent_wrapper .fcitem_title
{text-shadow: none; !important}
